@charset "utf-8";

/* Color Scheme */
.bgcolor1 { background-color:#e31d19; }
.bgcolor2 { background-color:#303E48; }
.bgcolor3 { background-color:#303E48; }
.bgcolor3 { background-color:#303e48; color:#FFFFFF;}
.bgcolor3 a{ color:#FFFFFF ;}

.color1 { color: #E31D19; }
.color2 { color: #f03226; }

.price_sale{color:red;}
.price_contract{color:#00C;}

/* CSS Document */
body {
/*    font-family: Arial, Verdana, Helvetica, sans-serif; /* use default from css.ch2.net.au */
	font-size: 11px;
	color: #333333;
/*  background-image: url(../images/bg.jpg);*/
	/*background-image: url('../images/bg_carbon_fiber.gif');*/
	/*background-repeat:repeat-x;*/
	background-color: #f3f3f4;
	text-align:center;
	margin:0 auto;
	height:100%;
}

hr.dash {
  border-top: 1px dashed #aaa;
  height: 1px;
  /*width:50%;*/
  margin:12px;
}
p.right_nav_sect_hdr {
/*    font-family: Helvetica, sans-serif, Arial, Verdana;*/
    font-weight: bold;
    font-size: 20px;
    padding-left: 10px;
    color: #303E48;
}

div { text-align:left; border:0px; }
img { border:0px; }

/*td, input, select { font-size:11px; }*/
input{
    color:#445660;
}

th.producthead, td.producthead{
    border-width:2px 0px 4px 0px; 
    /*border-color:#DB251A;*/
    border-color:#303E48;
    /*color:#445461; */
    color:#303E48; 
    font-size:10px; 
    text-align:left;
    vertical-align: top;
    padding: 2px;
/*    border:0px*/
}


td.productlist{
    border-width:1px 0px 0px 0px; 
    border-color:#666;
    vertical-align: top;
    padding: 2px;
    position: relative;
}
/*td.productlist img {
    height:100px;
}*/
td.productsublist{
    border-width:0px 0px 0px 0px; 
    border-color:#666;
}
td.producthistorymonth{
    border-width:0px; 
    width:6%;
    border-color:#666;
    text-align:center;
    font-size:9px;
}
td.producthistoryother{
    border-width:0px; 
    width:11%;
    border-color:#666;
    text-align:center;
    font-size:9px;
}

tr.cart_invalidline{
    border-width:1px;
    border: thin  #F00;
    background-color: #FCB;
}

.cart-body-productinfo {
    max-width: 160px;
    overflow: hidden;
}

.cart_nonreturnable{
    border: thin #00F;
    background-color: #CDF;
}

.cart-promo-badge p{
    text-align: center;
    color: white;
    background-color: #2475bf;
    padding: 5px !important;
    font-size: 12px !important;
}

.cart-item-promo-badge-container--hint {
    display: none;
}

.cart-item-promo-badge-container {
    position: relative;
    display: block;
    text-align:center;
    color:white;
    background-color: #2475bf;
    padding: 0.2em 1em;
    font-size: 11px;
}

.cart-item-promo-badge-container:hover .cart-item-promo-badge-container--hint{
    display: block;
    /*width: 200px;*/
    text-align: left;
    white-space: nowrap;
    color:white;
    background-color: #303e48;
    padding: 0.2em 1em;
    position: absolute;
    top: 2.8em;
    right: 0px;
    font-size: 10px;
    z-index: 11;
}

.cart-fee{
    border: thin #FDFFBA;
    background-color: #FDFFBA;
}

.search-table thead > tr > th{
    padding: 2px;
}
.search-table tbody > tr > td{
    padding:5px 2px;
}
.search-table-history-report td {
    border-top: none !important;
}
.search-table-colour-1 {
    background-color: #ffffff;
}
.search-table-colour-2 {
    background-color: #f9f9f9;
}
.productlist-order-availability div{
    text-align: right;
}

.stockavailable{
    /*text-align: right;*/
    font-size:9px;
    font-weight: normal;
    /*padding: 0px;*/
    line-height: 125%;
    padding:2px 1px 0px 1px;
}
.stockavailable-muted{
    font-size:9px;
    font-weight: 90%;
    /*padding: 0px;*/
    /*line-height: 6px;*/
}

.product_icon{
    vertical-align: top; 
}

.product_promo_badge_wrapper {
    width: 100%;
    text-align: right;
    padding-right: 1em;
}

.product_promo_badge {
    display: inline-block;
    color:white;
    background-color: #2475bf;
    padding: 0.2em 1em;
    font-size: 12px;
    margin: 0.3em;
}

.product_promo_hint {
    display: none;
}

.product_promo_badge:hover .product_promo_hint {
    display: block;
    /*width: 200px;*/
    text-align: left;
    white-space: nowrap;
    color:white;
    background-color: #303e48;
    padding: 0.2em 1em;
    position: absolute;
    top: 60px;
    right: 20px;
    font-size: 10px;
    z-index: 11;
}

#cart-table{
    width:100%;
}
#cart-table p {
    margin: 0 0 3px;
    padding: 0 0 0 5px;
}
.cart_invalidline{
        color: #922 !important;
}

/* remove the borders around forms */
form.slimform { margin-top: 0; margin-bottom: 0; }

#notification_message{
    position:fixed;
    top:0px;
    right:0px;
    width:100%;
/*    height:40px;*/
    text-align:center;
    font-family : Verdana, Arial, sans-serif ;
    font-size : 12px;
    color: #922;
    padding:5px;
/*  font-weight : 700;*/
/*    border: thin dashed #F00;*/
    background-color: #FDFFBA;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";       /* IE 8 */
    filter: alpha(opacity=90);  /* IE 5-7 */
    -moz-opacity: 0.9;          /* Netscape */
    -khtml-opacity: 0.9;        /* Safari 1.x */
    opacity: 0.9;               /* Good browsers */
}

#bodywrapper { width:920px; text-align:center; margin:0 auto; 
    /*background-image:url('../images/contentbg.jpg');*/
    /*background-image:url('../images/bg_bodywrapper.gif');*/
    /*background-repeat:repeat-y;*/
    /*background-position:right top;*/
    background-color: #e6e6e6;
}
#header { height:96px; overflow:hidden;
    background-color: #ccc ;
    background-image: url('../images/header-background.jpg'); 
}
#navright { float:right; }

/*#navright { height:26px; overflow:hidden; }*/
#navright input { vertical-align: top; }

#navrow2right { float:right; }
#content {
    margin:0;
    padding: 0 5px;
    width:675px;
    background-color:#fff;
}
#footer { 
    height:40px; 
    background:#303E48; 
    float: middle middle; 
    font-size: 10px;
}
#contentright { 
    float:right; 
    width:245px; 
    /*height:100%; */
    background-color: #e6e6e6 ; 
    /*min-height: 100% ;*/
}
#contentright strong { color: #303E48;}
#contentwrapper { 
/*    background-image:url('../images/bg_barcode.gif');*/
/*    background-image:url(../images/rightbg_logged_in.jpg);*/
/*    background-repeat:no-repeat; */
/*    background-position:right top; */
    /*height:100%;*/
    background-color: #FFFFFF ;
    /*background-color: #FFF ;*/
/*    background-image:url('../images/bg_barcode.gif');*/
    }



.spacer {
    height:100%;
/*    min-height:100%;*/
    min-height:200px;
}

#loginform {
    width:245px;
/*    height:100%;*/
/*    overflow: auto;*/
    padding-left:5px;
}

#nav { 
    /* generic colour is 445660 */
    height:26px; 
/*    background:url(../images/nav_bg.jpg); */
/*    background-color:#445660;*/
    background-color:#d52b1e;
    overflow:hidden; 
    /*rounded corners*/
    /*-moz-border-radius: 5px;*/
    /*border-radius: 5px;*/
    /*width:930px;*/
    /*margin-left:-5px;    */
    }

#directlogo_img { 
    float:left; 
    width:240px;
    height:104px;
    margin-top:4px;
    margin-left:10px;
    background-image: url('../images/ch2direct_logo.png');
    background-repeat:no-repeat;
}

#header_img { 
    float:right; 
    width:450px;
    height:92px;
/*    margin-top:60px;*/
    margin-right:10px;
    background-image: url('../images/ch2_enabling_australia.png');
    background-repeat:no-repeat;
    background-position:right bottom;
    }

#navrow2{ 
/*    height:71px; */
    height:60px; /*new bootstrap layout*/
    /*background-color: #455560; */
    background-color: #303E48; 
    /*background:url('../images/nav2_bg.jpg'); */
    overflow:hidden; 
    color:#FFFFFF;
    }

#nav_buttons_home{
    width:55px;
    height:26px;
    background:url('../images/nav_buttons_home.png'); 
    background-repeat:no-repeat;
}

#nav_buttons_reports{
    width:74px;
    height:26px;
    background:url('../images/nav_buttons_reports.png'); 
    background-repeat:no-repeat;
}

#nav_buttons_recurring{
    width:155px;
    height:26px;
    background:url('../images/nav_buttons_recurring.png'); 
    background-repeat:no-repeat;
}

#nav_buttons_subaccount{
    width:155px;
    height:26px;
    background:url('../images/nav_buttons_changeaccount.png'); 
    background-repeat:no-repeat;
}

a { color:#E31D19; text-decoration:none; }

.btn-default{
    color: #ffffff;
    background-color: #d52b1e;
    border-color: none;
    border:0px;
}
.btn-xs{
    padding: 0px 3px;
}

/* NAV prod search and sort */

#searchandsort {
    margin-top:12px; 
    margin-left:5px;
}

#prodsearch { 
    float:left; 
    clear:none;
/*    text-align:bottom; */
/*    vertical-align:bottom;*/
/*    width:260px; */
/*    width:650px;*/
    width:670px;
/*    height:30px;*/
/*    color:#fff;*/
    white-space:nowrap;
    }
#prodcats { 
/*    float:left; */
    vertical-align:bottom;
    text-align:bottom; 
    width:450px; 
/*    height:30px;*/ 
/*    color:#fff;*/
    }
#prodfilter { 
    padding-top:4px; 
/*    float:left; */
/*    text-align:bottom; */
/*    vertical-align:bottom;*/
/*    width:260px; */
/*    width:650px;*/
    /*width:670px;*/
    width:100%;
/*    height:30px;*/
/*    color:#fff;*/
    clear:both;
    }
#sortby { 
    float:right; 
/*    vertical-align:bottom;*/
/*    text-align:left;*/
    width:220px; 
    /*    height:30px; */
    /*    color:#fff;*/

}

#historyreporting { 
    float:right; 
    vertical-align:bottom;
    text-align:bottom;
    width:160px;
/*    height:30px;*/
/*    color:#fff;*/
    }

#shoppingcart {
    overflow: hidden;
    float:left;
    /*width:240px; */
    width:100%;
}

.cart-sidebar div{
    padding: 0 0;
}
.cart-sidebar-messages div{
    padding: 2px 6px;
}
.cart-sidebar-buttons div{
    padding: 2px 2px;
}
.cart-sidebar-buttons button{
    width:100%;
}
.cart-sidebar-buttons a {
    /*-webkit-appearance: button;*/
    -moz-appearance: button;
    appearance: button;
    width:100%;
}

#budgetsection { overflow: hidden; float:left; width:240px; }

#redsquare { float:left; width:5px; height:14px; background:#DB251A; margin-right:10px; margin-top:2px; }

/* SEARCH FORM + SEARCH SUGGESTIONS */

#searchform {
float: left;
margin: .1em 0 .5em;
}

#searchform input { border: 1px solid #000; }

#searchsuggestions {
display: none;
position: absolute;
z-index: 4;
line-height: 1.35em;
background-color: #fff;
border: 1px solid #000;
}

#searchsuggestions a {
display: block;
color: #000;
text-decoration: none;
white-space: nowrap;
overflow: hidden;
padding: 0 2px;
}

#searchsuggestions a.hovered {
color: #fff;
background-color: #4986d9;
}

select {
    color:#000;
    background-color:#FFF;
}

.searchenabled {
    color:#000;
    background-color:#FFF;
}

.searchdisabled {
    color:#DDD;
    background-color:#EEE;
}

#search_limitations{
    clear:left;
    font-weight: bold;
}

/* FORMATTING AND DISPLAY */
/*
#red { color:#DB251A; }
#grey { color:#435362; }
*/
#loginwrapper {
    width:650px;
/*    height:460px;    */
/*    height:100%;*/
    overflow:visible;
    display: inline-block;
}
#logincontent {
    padding:10px;
}
#loginleft{
    margin-left:10px;
    margin-top:10px;
    width:140px;
    height:140px;
    float:left;
/*    background-color:#FEE;*/
}
#slideshow{
width:140px;
height:140px;
}
#loginright{
    width:480px;
    float:right;
    
}
#loginupper {
    width:650px;
/*    height:460px;    */
/*    height:100%;*/
    overflow:visible;
    display: inline-block;
}

#loginlower {
    width:650px;
/*    height:460px;    */
/*    height:100%;*/
    overflow:visible;
    display: inline-block;
}

#heading {
/*    color: #000;*/
    /*color:#435362;*/
    color:#303E48;
    font-weight: bold;
    font-size: 24px;
    padding:10px;
    /*margin-top: 10px;*/
}
#promoblocks {
    padding:10px;
}
#subheading {
    color:#435362;
    font-weight: bold;
    font-size: 12px;
    margin-left: 5px;
}
DIV.text {
    /*color:#435362;*/
    color:#000;
    font-size: 11px;
    margin-left: 10px;
    margin-top:8px;
    clear:both;
}
/*#contentwrapper ul*/
/*{*/
    /*list-style-type: none;*/
    /*padding: 0px;*/
    /*margin: 0px;*/
/*}*/
/*#contentwrapper li {*/
    /*background-image: url(../images/red_bullet.gif);*/
    /*background-repeat: no-repeat;*/
    /*background-position: 0px 5px; */
    /*padding-left: 14px;*/
    /*margin-left:10px;*/
/*}*/
#contentwrapper p{
    font-size:12px;
    line-height:1.1;
}
SPAN.redbullet { 
    float:left; 
    width:5px; 
    height:5px; 
    background:#DB251A; 
    margin-right:8px; 
    margin-top:4px; 
}
#gap{
    height:50px;
}


.errormessage {
    padding:6px;
    width:500px;
/*    font-family : Verdana, Arial, sans-serif ;*/
    font-size : 12px;
    color: #922;
/*  font-weight : 700;*/
    border: thin dashed #F00;
    background-color: #FFC;
}

.warningmessage {
    padding:6px;
    width:500px;
/*    font-family : Verdana, Arial, sans-serif ;*/
    font-size : 12px;
    color: #997936;
/*  font-weight : 700;*/
    border: thin dashed #FFD44A;
    background-color: #FFC;
}

.notice {
    padding:2px;
    width:640px;
/*    font-family : Verdana, Arial, sans-serif ;*/
    font-size : 12px;
    color: #922;
/*  font-weight : 700;*/
    border: thin dashed #F00;
    background-color: #FCB;
}

#navmenu
{	margin: 0;
	padding: 0;
	z-index: 30}

#navmenu li
{
	margin-left: 10px;
	margin-right:10px;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 20px arial;
	background-image: none;
	}
	
    #navmenu li a
    {	display: block;
/*      margin: 0 0px 0 0;*/
/*      padding: 0px 0px;*/
/*      width: 60px;*/
/*      background: #5970B2;*/
    	color: #FFF;
    	text-align: center;
    	text-decoration: none;
    	}

/*#navmenu li a:hover
{   background: #49A3FF}*/

#navmenu div{   
    position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
/*  background: #EAEBD8;*/
    background:url('../images/bg_barcode.gif');
	border: 1px solid #445660;
	z-index:90;
	}

	#navmenu div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
/*      background: #EAEBD8;*/
		color: #445660;
		font: 12px arial;
		z-index:90;
		}

	#navmenu div a:hover
	{	background: #445660;
		color: #FFF}
		


div.buttonrow{
    float:left;
    text-align:left;
    width:210px;
    padding-top:2px;
    padding-right:2px;
}

.btn {
    border: 0px solid transparent;
}

img.buttonrow{
    margin:2px;
}
input.buttonrow{
    margin:2px;
}

div.new_user_button{
    text-align: center;
    vertical-align:middle;
    padding-top:5px;
    padding-bottom:5px;
}
a.new_user_button{
    padding:10px;
    display:block;
    margin:auto;
    width:90%;
    overflow:hidden; 
    color: #FFF;
    text-align: center;
    vertical-align:middle;
    text-decoration: none;
}

div.new_user_button strong { color: #FFF !important; }

/* TEMPLATES */
.templatetable{
    width:100%;
    border:0px; 
/*    width:630px;*/
}

.templatetable td{
    border-width:1px 0px 0px 0px; 
    border-color:#666;
}

.templatetablenoborder td{
    border-width:0px;
}

.templatehead td{
    border-width:0px 0px 2px 0px; 
    border-color:#DB251A;
    color:#445461; 
    font-size:10px; 
    text-align:center;
/*    border:0px*/
}

/* DISPLAY PRODUCT */

#disprod{
    width:640px;
    clear:both;
    color: #000;
}
.disprod-bold{
    font: 12px;
    font-weight: bold;
    text-align:top;
}
.disprod-name {
    /*font: 12px arial;*/
    font-weight: bold;
    text-align:top;
    color:#303E48;
    /*font-weight: bold;*/
    font-size: 18px;
    margin-bottom:10px;
}
.disprod-promo {
    /*font: 12px arial;*/
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #2475bf;
    /*font-weight: bold;*/
    font-size: 12px;
    width: 100%;
    margin-bottom:10px;
}
#disprod-images{
    width:280px;
    margin-top: 10px;
    float:right;
}
#disprod-image{
    width:100%;
    text-align:right;
    
}
#disprod-thumbnails{
    width:100%;
}
.disprod-thumbnail{
/*    width:50px;*/
/*    height:50px;*/
    border: 1px solid #999;
    margin:2px;
    padding: 2px;
}
#disprod-heading{
    width:340px;
    float:left;
    margin:10px;
    font-size: 24px;
    font-weight: bold;
}
#disprod-info{
    width:340px;
    float:left;
    margin:10px;
}
table.disprod-info {
    width:100%;
    border: 1px;
}
table.disprod-info th {
    width:40%;
    font-weight: normal;
}
table.disprod-promotions {
    width:60%;
    border:1px;
}
table.disprod-promotions th {
    font-weight:normal;
    width:25%;
}
table.disprod-promotions td {
    font-weight:normal;
    width:20%;
}
#disprod-history{
    width:630px;
    float:left;
/*    margin-top:10px;*/
}
#disprod-desc{
    width:630px;
    float:left;
    margin-top:15px;
}
#disprod-docs{
    width:630px;
    float:left;
    margin-top:15px;
}
#disprod-related{
    width:630px;
    float:left;
    margin-top:15px;
}
#disprod-altprods{
    width:630px;
    float:left;
    margin-top:15px;
}

/* PROMO BLOCK*/
.promotext{
    font: 12px;
/*    font-weight: bold;*/
}

.promotion-block{
    width:200px;
    height:200px;
    float:left;
    margin:5px;
/*    border: 1px solid #999;*/
    background-color: #445660;
}

.promobanner-block{
    width:650px;
/*    height:200px;*/
    float:left;
    margin:5px;
/*    border: 1px solid #999;*/
}

/* CHECKOUT!! */
li.checkout_conditions_item{
    list-style-type: circle;
    background-image: none;
    padding-left: 0px;
}

/* REPORTING */
/* reports are held in the reporting.css file */
#lostpassworddiv {
    margin-left: 15px;
    
}

#newaccount-form { width: 670px; }
#newaccount-form label.error {
    margin-left: 10px;
/*                width: auto;*/
    display: inline;
}
.formfield{
    width:240px;
}
.formfield-READONLY{
    border: 0px solid #FFF;
}
#newaccount-title {
    color:#435362;
    font-weight: bold;
    font-size: 14px;
    margin: 15px;
}
#newaccount-content {
    color:#435362;
/*    font-weight: bold;*/
    font-size: 12px;
    margin: 10px;
}

#newaccount-definitions-table{
    width:760px;
}
#newaccount-definitions-table td{
    padding-left:  5px;
    padding-right: 5px;
    vertical-align: top;
}
.error {
/*                padding:auto;*/
/*                width:auto;*/
/*                font-family : Verdana, Arial, sans-serif ;*/
/*                font-size : 12px;*/
    color: #922;
/*  font-weight : 700;*/
    border: thin dashed #F00;
    background-color: #FFC;
}

.testing{
    padding:2px;
    color: #642400;
    border: thin dashed #FF8300;
    background-color: #FFCB99;
}


#recurringordermanagement textarea {
    height: 150px; 
    width: 250px;
}

/* OVERLAY!!*/

#control_overlay {
		background-color:#000;
	}

.modal {
        /*background-color:#fff;*/
        background-color:rgba(0,0,0,0.6);
		/*opacity: 0.5;*/
		padding:10px;
		border:1px solid #333;
	}

.productlist-thumbnail{
    width: 49px;
    height: 50px;
}

#prodimage{
    width:193.877px;
    height:190px;
}


/*.overlayback
{
   background-color: #000;
   opacity: .7;
   filter: alpha(opacity=70);
   position: absolute; top: 0; left: 0;
   width: 100%; height: 100%;
   z-index: 10;
   
}
.overlay {
    background-color:#fff;
    display:none;
    width:350px;
    padding:15px;
    text-align:left;
    border:2px solid #333;
    
    z-index: 99;
    
    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}
 
.overlay h2 {
    background:url(/media/img/global/info.png) 0 50% no-repeat;
    margin:0px;
    padding:10px 0 10px 45px;
    border-bottom:1px solid #333;
    font-size:20px;
}*/

.searchresults__page-size {
    padding-bottom: 1em;
}
